Plugin for osCommerce 2.3

This plugin makes it possible to accept payments through DigiWallet in osCommerce 2.3. You only need to install osCommerce 2.3 and it's plugin to accept all payment methods of DigiWallet in your store.


What do you need before you can install the osCommerce 2.3 plugin?